Subject: Re: [RFC PATCH 01/10] net: Split core bits of dev_pick_tx into __dev_pick_tx

From: Alexander Duyck <[email-masked]>
Date: Thu, 02 Aug 2012 08:45:25 -0700

On 08/01/2012 08:51 PM, Ying Cai wrote:
> I liked this patch too. It enabled Ethernet NIC drivers to use
> the __dev_pick_tx() in their ndo_select_queue() to use XPS. I have
> data showing XPS helps performances of bnx2x driver significantly.
>
> Acked-by: Ying Cai <ycai@ <mailto:[email-masked]>google.com
> <http://google.com>>
This was an RFC so there is no need to ack it.

I will try to get these patches cleaned up and ready for submission. 
Hopefully I will have something to submit to net-next in the next couple
of weeks.

Thanks,

Alex